# Interface FilterAuthoringInfoCheckboxJson

Client UI with checkbox representation for each filter type and filter value.

interface FilterAuthoringInfoCheckboxJson {
filterBlocks?: AuthoringInfoFilterBlockJson[];
type: "checkbox";
}

#####
Index

### Properties

filterBlocks?
type

##
Properties

### `Optional` filterBlocks

filterBlocks?: AuthoringInfoFilterBlockJson[]

Array of filter block authoring infos.

### type

type

Type of filter authoring info. Value of this property must be checkbox.